Michael Korn | 10 Jan 15:22 2013
Picon

issue: GTX don't work with V.4.0.0.1

Hello,

I'm using Ubuntu 12.04 and a GTX 680 (Driverversion: 304.48)
The old x2go (3.) worked with different 304.xx versions.
Since I updated to 4.0.0.1 OpenGL/GLX don't work in a remote session any
more.
e.g.:
> korn <at> cuda1:~$ glxinfo | grep direct
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Error: couldn't find RGB GLX visual or fbconfig
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".
> Xlib:  extension "GLX" missing on display ":52.0".

Locally it works! Any ideas?
Thanks
Michael


Gmane